<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>15514e2b6de648b1bb8965005a35acdc</id>
   <name>6-11</name>
   <previewFile>15514e2b6de648b1bb8965005a35acdc_p.png</previewFile>
   <originalFile>15514e2b6de648b1bb8965005a35acdc_o.png</originalFile>
   <zipFile>15514e2b6de648b1bb8965005a35acdc_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
